@font-face {
	font-family: 'bpmenu';
	src:url('../fonts/bpmenu/bpmenu.eot');
	src:url('../fonts/bpmenu/bpmenu.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bpmenu/bpmenu.woff') format('woff'),
		url('../fonts/bpmenu/bpmenu.ttf') format('truetype'),
		url('../fonts/bpmenu/bpmenu.svg#bpmenu') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cbp-hsmenu-wrapper {
	position: relative;
}

.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.cbp-hsinner {
	background: #292d32;
	position: relative;
	z-index: 100;
}

.cbp-hsmenu-wrapper .cbp-hsmenu {
	width: 910px;
	margin: 0 auto;
	float: none;
}

.cbp-hsmenu > li {
	margin-left: 3.5em;
	display: inline-block;
}

.cbp-hsmenu > li:first-child {
	margin-left: 0;
}

.cbp-hsmenu > li > a {
	color: #fff;
	font-size: 1em;
	line-height: 5em;
	display: inline-block;
	position: relative;
	z-index: 10000;
	outline: none;
	cursor: pointer;
}

.no-touch .cbp-hsmenu > li > a:hover,
.no-touch .cbp-hsmenu > li > a:focus,
.cbp-hsmenu > li.cbp-hsitem-open > a {
	color: #0bc5ad;
}

#current-page {
	color: #0bc5ad;
}

.cbp-hsmenu > li > a:not(:only-child):before {
	display: inline-block;
	font-family: 'bpmenu';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f107";
	font-size: 80%;
	margin-right: 0.5em;
	vertical-align: middle;
	color: #FFF;
}

.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before {
	content: "\f106";
}

.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #292d32;
	border-width: 10px;
	left: 50%;
	margin-left: -4px;
}

.cbp-hsmenu > li.cbp-hsitem-open > a.three-stars:after {
	border: 0;
	margin-left: 0;
	position: absolute;
	display: block;
	content: '';
	width: 44px;
	height: 14px;
	top: 13px;
	left: 18px;
}

.cbp-hssubmenu {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 0;
	text-align: center;
	visibility: hidden;
	background: #FFF;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

.cbp-hssubmenu > li {
	width: 16.2%;
	display: inline-block;
	vertical-align: top;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0s;
	-moz-transition: opacity 0.3s 0s;
	transition: opacity 0.3s 0s;
	font-size: 1.05em;
	line-height: 1.7em;
	border: none;
}

.cbp-hssubmenu > li:nth-child(-n+6) {
	box-shadow: -28px 0 0 -27px #CCCCCC;
} 

.cbp-hssubmenu > li:nth-child(6n+1) {
	box-shadow:  0 -28px 0 -27px #CCCCCC;
}

.cbp-hssubmenu > li:first-child {
	box-shadow: none;
}

.cbp-hssubmenu > li a {
	display: block;
	text-align: center;
	color: #333;
	outline: none;
	padding: 2em 0 1em 0;
	min-height: 3em;
	margin-top: 0.4em;
}

#submenu-current-page {
	display: block;
	font-weight: bold;
	text-align: center;
	color: #333;
	outline: none;
	padding: 2em 1em 1em 1em;
	cursor: default;
}

.no-touch .cbp-hssubmenu > li a:hover,
.no-touch .cbp-hssubmenu > li a:focus {
	color: #888;
}

.cbp-hssubmenu > li a img {
	border: none;
	outline: none;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.no-touch .cbp-hssubmenu > li a:hover img {
	opacity: 0.5;
}

.cbp-hssubmenu > li a span {
	display: block;
	min-height: 3em;
	margin-top: 0.4em;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	z-index: 1000;
	visibility: visible;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {
	opacity: 1;
	-webkit-transition: opacity 0.3s 0.3s;
	-moz-transition: opacity 0.3s 0.3s;
	transition: opacity 0.3s 0.3s;
}

.cbp-hsmenubg {
	background: #FFF;
	width: 100%;
	top: 100%;
	left: 0;
	z-index: 0;
	height: 0px;
}

.no-touch .cbp-hsmenubg {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

@media screen and (max-width: 1440px){
.cbp-hsmenu-wrapper .cbp-hsmenu { width: 805px; padding: 0;}
.cbp-hsmenu > li { margin-left: 2.5em; }
.cbp-hsmenu > li > a { font-size: 0.9em; line-height: 5em; }
}

@media screen and (max-width: 1400px){
.cbp-hsmenu-wrapper .cbp-hsmenu { width: 680px; }
}

@media screen and (max-width: 1280px) {
.cbp-hssubmenu > li {
	width: 19.5%;
	font-size: 0.95em;
}
}

@media screen and (max-width: 1023px){
.cbp-hsmenu-wrapper {
	font-size: 100%;
}
	
.cbp-hsinner {
	padding-left: 0;
}

.cbp-hsmenu-wrapper .cbp-hsmenu {
	padding: 0;
	max-width: none;
	width: 100%;
}

.cbp-hsmenu > li {
	border-top: 1px solid rgba(255,255,255,0.5);
	text-align: center;
	margin: 0 auto;
	display: block;
}

.cbp-hsmenu > li:first-child {
	border-top: none;
}

.cbp-hsmenu > li > a {
	display: block;
	line-height: 50px;
	padding: 0.4em 1em;
	margin: 0;
}

.cbp-hsmenu > li > a:not(:only-child):before {
	line-height: 1.8;
	right: 0;
	position: absolute;
	font-size: 200%;
}

.cbp-hsmenubg {
	display: none;
}

.cbp-hssubmenu {
	background: #f7f7f7;
	position: relative;
	overflow: hidden;
	height: 0;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	height: auto;
}

.cbp-hssubmenu > li {
	width: 30%;
}

.cbp-hssubmenu > li:nth-child(-n+6),
.cbp-hssubmenu > li:nth-child(6n+1) {
	box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
}

.cbp-hssubmenu > li:nth-child(-n+3) {
	box-shadow: -28px 0 0 -27px #ddd;
} 

.cbp-hssubmenu > li:nth-child(3n+1) {
	box-shadow:  0 -28px 0 -27px #ddd;
}
}

@media screen and (max-width: 1023px){
.cbp-hssubmenu > li {
	width: 100% !important;
	display: block;
	width: 16.2%;
	font-size: 1.05em;
}

.cbp-hsmenu-wrapper .cbp-hssubmenu > li {
	box-shadow: 0 1px #cecece;
	text-align: left;
}

.cbp-hssubmenu > li a {
	text-align: left;
	line-height: 50px;
	padding: 0.4em 1em;
	margin: 0;
}

.cbp-hssubmenu > li a img {
	float: left;
	max-height: 50px;
}

.cbp-hssubmenu > li a span {
	min-height: 0;
	margin: 0;
}
	
#submenu-current-page {
	text-align: left;
	line-height: 50px;
	padding: 0.4em 1em;
	background: #CCC;
	margin: 0;
}
	
.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	margin-left: -10px;
}

.cbp-hssubmenu > li a img { margin-right: 15px; }
}

@media screen and (max-width: 767px) {
.cbp-hssubmenu > li a { line-height: 40px; }
.cbp-hssubmenu > li a img { max-height: 30px; }
#submenu-current-page { line-height: 40px; }
.cbp-hsmenu > li > a:not(:only-child):before { line-height: 2.05; }
.cbp-hssubmenu > li a img { display: none; }
}